/* PLOTWYST MINISITES */

/* Extinct Species */

.logo-inner a{
	font-family: 'Caudex', serif;
	font-size: 200%;
}
.header .logo a {color:#92a69d; font-weight:400; text-transform: uppercase; text-decoration-line: underline overline; text-underline-position: under;}


@media only screen and (max-width: 479px){
	.logo-inner a{
	font-size: 150%;
	}
}
@media only screen and (min-width: 480px){
	.header .logo{
	width: 30rem;
	}
}

h1{
	font-family: 'Caudex', serif;
	font-weight: 400;
	text-transform: uppercase; 
	letter-spacing:normal;          
	color:#7c8b84;
	border-bottom: 2px solid #7c8b84;
	border-top: 2px solid #7c8b84;
	display:inline-block;
}
.title-container-inner p {color:#7c8b84;padding-top:2.5rem;}
h2{
	font-family: 'Caudex', serif;
	font-weight: 400;
	text-transform: uppercase;
	color:#5c7368;
	letter-spacing:normal;
	border-bottom: 2px solid #5c7368;
	border-top: 2px solid #5c7368;
	display:inline-block;
}

.bg-minisite{
	background-image: url(../../../images/minisites/extinct-species/bg.jpg);
	background-position:center;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size:cover;
}
.footer .widget, .footer .widget a{ color: #5c7368;}
.footer .copyright a:hover{ color: #7abf9e;}


